/********************************************
Counter CSS
********************************************/

.seos-counter {
	display: inline-block;
	width: 100%;
	margin: 0 auto;
	min-height:200px;
	background: #F7F7F7;
	text-align: center;	
	/* text-shadow: -1px 0 black, 0 1px black, 2px 0 black, 0 -2px black; 
	background-image: url(https://seosthemes.com/wp-content/uploads/2019/04/SEOS-THEMES-4.jpg);*/
	font-weight: bold;
}

.seos-counter  h5 {
	color: #fff;
	font-size: 20px;
	margin: 0;
	padding: 10px;
	font-weight: 400;	
	font-family: 'Black Han Sans', sans-serif;	
}
.seos-counter .count-container {
	display: inline-block;
	min-width: 32%;
	text-align: center;
	margin-bottom: 60px;
	margin-top: 60px;	
}

.seos-counter .counter {
	display: inline-block;
	font-size: 33px;
	font-weight: 900;
	padding: 10px;
	color: #fff ;
	font-family: 'Black Han Sans', sans-serif;	
}

.seos-counter .dashicons{
	font-size: 60px;
	display: block;
	margin: 0 auto;
	padding: 0 ;
	color: #fff;
	width: 60px;	
	height: 100%;	
}


